/* 48439 // page/48439.css // ncf_tcc_Cache_page/48439.css */BODY {
    background-image: url('/files/www/2014/hintergrundbilder/hintergrund_terassenufer.jpg
    terassenufer.jpg');
    background-position: center 60px;
    background-repeat: no-repeat;
}

#paragraph_3279133_inner {}
#paragraph_3279134_inner {}#paragraph_3279135_inner {}#paragraph_3279136_inner {font-size: 18px !important;line-height: 22px !important;}#paragraph_3279137 {	white-space: nowrap;	min-height: 0px;}#paragraph_3279137_inner {	min-height: 0px;	zoom: 1;}#paragraph_3279138 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3279138 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_3279138 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_3279144 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3279144 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_3279144 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_3279151 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3279151 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_3279151 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_3279137_inner {margin-top: 30px !important;}#paragraph_3279138 {	white-space: nowrap;	min-height: 0px;}#paragraph_3279138_inner {	min-height: 0px;	zoom: 1;}#paragraph_3279139 {
	white-space: normal;}

#paragraph_3279138_inner {}
#paragraph_3279139_inner {}#paragraph_3279140_inner {}#paragraph_3279144 {	white-space: nowrap;	min-height: 0px;}#paragraph_3279144_inner {	min-height: 0px;	zoom: 1;}#paragraph_3279145 {
	white-space: normal;}

#paragraph_3279144_inner {}
#paragraph_3279145_inner {}#paragraph_3279146_inner {}#paragraph_3279151 {	white-space: nowrap;	min-height: 0px;}#paragraph_3279151_inner {	min-height: 0px;	zoom: 1;}#paragraph_3279152 {
	white-space: normal;}

#paragraph_3279151_inner {}
#paragraph_3279152_inner {}#paragraph_3279153_inner {}#paragraph_8004028_inner {margin-top: 30px !important;margin-bottom: 30px !important;}#paragraph_3283945_inner {font-size: 18px !important;line-height: 22px !important;margin-top: 30px !important;}#paragraph_3300504 {	white-space: nowrap;	min-height: 0px;}#paragraph_3300504_inner {	min-height: 0px;	zoom: 1;}#paragraph_3300507 {
	white-space: normal;}

#paragraph_3300507_inner {}